body{ background:#ffffff !important;}

#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {margin:0; padding:0; border:0;
list-style: none; line-height: 1; display: block; position: relative;  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;  box-sizing: border-box;}
#cssmenu:after, #cssmenu > ul:after{content: "."; display:block; clear:both; visibility:hidden; line-height:0;
height:0;}
#cssmenu #menu-button {display: none;}
#cssmenu {font-family: Montserrat, sans-serif; }
#cssmenu > ul > li {float: left; }
#cssmenu.align-center > ul {font-size: 0; text-align: center;}
#cssmenu.align-center > ul > li {display:inline-block; float:none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;} 
#cssmenu > ul > li > a{padding:13px 18px; font-size: 13px; font-weight:bold; text-decoration: none; color: #fff; text-align:left;}
#cssmenu > ul > li:hover > a {color: #ffffff;}
#cssmenu > ul > li.has-sub > a {padding-right: 30px;}
#cssmenu > ul > li.has-sub > a:after {position: absolute; top:19px; right:11px; width:8px; height:2px; display: block;  background: #dddddd; content: '';}
#cssmenu > ul > li.has-sub > a:before {position: absolute; top: 16px; right: 14px;  display: block;  width: 2px;
height:8px; background:#dddddd; content: '';  -webkit-transition: all .25s ease;  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease; -o-transition: all .25s ease;  transition: all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before {top: 13px; height: 0;}
#cssmenu ul ul {position: absolute; left: -9999px; z-index:99999;}
#cssmenu ul ul ul , #cssmenu ul ul:hover ul{ left:0;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu ul ul li {height: 0; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;}
#cssmenu li:hover > ul {left:auto; top:auto;}
#cssmenu.align-right li:hover > ul {left: auto; right: 0;}
#cssmenu li:hover > ul > li {height: 32px;}
#cssmenu ul ul ul {margin-left: 100%; top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0; margin-right: 100%;}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(150, 150, 150, 0.15); padding: 11px 15px; width: 170px;
font-size: 12px;  text-decoration: none; color: #dddddd; font-weight: 400; background:#9A67CE;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a { border-bottom: 0;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover { color: #ffffff;}
#cssmenu ul ul li.has-sub > a:after {position:absolute; top:16px; right:11px; width:8px; height:2px; display: block; background: #dddddd; content: '';}
#cssmenu.align-right ul ul li.has-sub > a:after {right: auto; left: 11px;}
#cssmenu ul ul li.has-sub > a:before {position: absolute; top: 13px; right: 14px; display: block;
  width: 2px; height: 8px; background: #dddddd; content: ''; -webkit-transition: all .25s ease;  -moz-transition: all .25s ease;  -ms-transition: all .25s ease;  -o-transition: all .25s ease;  transition: all .25s ease;}
#cssmenu.align-right ul ul li.has-sub > a:before {right: auto; left: 14px;}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px; height: 0;}
#cssmenu.small-screen {width: 100%;}
#cssmenu.small-screen ul {width: 100%; display: none;}
#cssmenu.small-screen.align-center > ul {text-align: left;}
#cssmenu.small-screen ul li {width: 100%; border-top: 1px solid #B380E7;}
#cssmenu.small-screen ul ul li, #cssmenu.small-screen li:hover > ul > li {height: auto;}
#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a {  width: 100%;  border-bottom: 0;}
#cssmenu.small-screen > ul > li {float: none;}
#cssmenu.small-screen ul ul li a {padding-left: 25px;}
#cssmenu.small-screen ul ul ul li a {padding-left: 35px;}
#cssmenu.small-screen ul ul li a {color: #dddddd; background: none;}
#cssmenu.small-screen ul ul li:hover > a, #cssmenu.small-screen ul ul li.active > a { color: #ffffff;}
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {position: relative; left:0; width:100%; margin:0; text-align:left;}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before { display: none;}
#cssmenu.small-screen #menu-button {display: block; padding: 12px 17px; color:#fff; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700;}
#cssmenu.small-screen #menu-button:after {position:absolute; top:18px; right:12px; display:block; height:4px;
width: 20px; border-top: 2px solid #fff; border-bottom: 2px solid #fff; content: '';}
#cssmenu.small-screen #menu-button:before {position: absolute; top: 12px; right: 12px; display: block;
  height: 2px; width: 20px; background:#fff; content: '';}
#cssmenu.small-screen #menu-button.menu-opened:after {top: 14px; border:0; height:2px;  width:15px; background: #ffffff; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg);  -o-transform: rotate(45deg);  transform: rotate(45deg);}
#cssmenu.small-screen #menu-button.menu-opened:before {top: 14px;  background: #ffffff;  width: 15px;  -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg);  -ms-transform: rotate(-45deg);  -o-transform: rotate(-45deg);  transform: rotate(-45deg);}
#cssmenu.small-screen .submenu-button {position: absolute;  z-index:99; right:0; top:0; display: block; border-left: 1px solid #b380e7; height:38px; width: 46px; cursor: pointer;}
#cssmenu.small-screen .submenu-button.submenu-opened {background:#734FA7;}
#cssmenu.small-screen ul ul .submenu-button {height: 34px; width: 34px;}
#cssmenu.small-screen .submenu-button:after {position: absolute; top: 17px; right: 19px; width: 8px; height: 2px; display: block; background: #dddddd; content: '';}
#cssmenu.small-screen ul ul .submenu-button:after {top: 15px; right: 13px;}
#cssmenu.small-screen .submenu-button.submenu-opened:after {background: #ffffff;}
#cssmenu.small-screen .submenu-button:before {position: absolute; top: 14px; right: 22px; display: block; width: 2px; height:8px; background: #dddddd; content: '';}
#cssmenu.small-screen ul ul .submenu-button:before {top: 12px; right: 16px;}
#cssmenu.small-screen .submenu-button.submenu-opened:before {display: none;}
#cssmenu.small-screen.select-list {padding: 5px;}
#cssmenu ul.open{ position:absolute; z-index:99999; background:#9A67CE;}

/*---cssmenu end---*/
.fullwidth{width:100%; float:left;}
.main{ width:1000px; margin:0 auto;}
.headertopbg{ width:100%; float:left; background: #734FA7 url(../styleImages/backgrounds/header.jpg) no-repeat top center;}
.navbg{ width:100%; float:left; background:#9A67CE; border-top:1px solid #412A46; border-bottom:1px solid #412A46;}
.banner{ width:100%; float:left; text-align:center;}
.banner img{ max-width:100%;}
.fnav{width:100%; float:left;}
.fnav ul{ list-style:none; text-align:center;}
.fnav ul li{ display:inline-block; padding:0px 13px; border-left:1px solid #fff;}
.fnav ul li a{ float:left; line-height:12px; }
.fnav ul li:first-child{ border:none;}

.dtimg{ width:50%; float:left; text-align:center; padding:10px 0;}
.dtimg img{ max-width:100%;}
.dtright{ width:48%; float:right;}

.cartMid{width:100%; float:left;}
.rowline1{width:100%; float:left;}
.rowline1 ul{width:100%; float:left; list-style:none;}
.rowline1 li{ float:left; width:100%; border-bottom:1px solid #d9251b; padding:5px 0;}
.rowline1 li:first-child{ font-weight:bold; border-top:3px solid #d9251b;}
.rowline1 li div{ padding:0 1%; width:9%; float:left; border:none !important; text-align:center;}
.rowline1 li div:nth-child(1) { width:4%;}
.rowline1 li div:nth-child(2) { width:12%;}
.rowline1 li div:nth-child(3) { width:32%; text-align:left;}
.rowline1 li div img{ max-width:100%; min-width:14px; height:auto;}
.totalmain{width:25%; float:right;}
.carttotal{ width:100%; float:left; text-align:right;}
.carttotal div{ width:35%; float:left;}
.rowline2{width:100%; float:left;}

.stapel{ width:48%; float:left;}
.stapel p strong , .stapel p span{ width:24%; padding-right:2%; display:inline-block; text-align:right;}
.staper{ width:48%; float:right;}

.regform{ width:100%; float:left;}
.regform ul{ list-style:none;}
.regform ul li{ width:100%; float:left; padding:3px 0;}
.regform ul li span{ display:inline-block; min-width:22%; padding-right:1%; text-align:left;}


@media only screen and (min-width: 320px) and (max-width: 360px) {

.products{ width:90%; padding:0; margin:10px 5%;}

.rowline1 li div{ width:60%; padding:5px 20%;}
.regform ul li span{ width:98%; text-align:left;}
.regform .textbox{ width:92%;}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.searchBox{ width:205px;}
.topBox{ padding-top:5px; display:none;}

.dtimg{ width:100%; text-align:center;}
.dtright{ width:100%;}

.topSession{ padding:10px 15px;}




}

@media only screen and (min-width: 361px) and (max-width: 579px) {

.products{ width:47%; padding:0; margin:10px 1%;}
.regform ul li span{ width:35%; }
.inputbxs{ max-width:90px !important;}
.regform .textbox{ width:200px;}

}

@media (max-width: 579px){

.stapel , .staper{ width:100%; float:left; padding-bottom:10px;}


.rowline1 li:first-child{ display:none;}
.rowline1 li div{ width:60% !important; padding:5px 20% !important; height:auto;}

.totalmain{ width:98%;}
#subCats{width:100%; padding:0;}
#subCats .subCat{ width:47%; padding:0; margin:10px 1%;}
.colLeft{ width:100%;}
.txtCart{ padding-bottom:10px;}
.boxTitleLeft{ width:89%; padding:5px 5%; background-color:#F4F4F4; background-image:none; border-left:1px solid #ccc; border-right:1px solid #ccc; border-top:1px solid #ccc;}
.boxContentLeft{width:89%; padding:5px 5%; background-color:#F4F4F4; background-image:none; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.cartTotal{width:100%;}
.boxContentBottom{ display:none;}


.colMid{width:100%;}
.conLeft{ width:100%; margin:0;}
.conLeft div.table ul{ width:77%;}
.conLeft div.table ul:first-child{ width:23%;}
.conRight{ width:100%; margin:0;}
.conRight iframe{ width:100%; height:250px; margin-bottom:10px;}

.bodyContain , .footerMenu , .main , #topHeader{ width:96%;}
.disclaimer{ font-size:11px;}
.headLeft{ width:41%; padding:5px 2%; height:auto;}
.headLeft img{ width:100%; height:auto;}
.headRight{ width:100%; padding-bottom:10px;}
.topSession{ padding:10px;}
.homeRight , .homeLeft{ width:100%; height:auto;}
.homeRight img , .homeLeft img{ max-width:100%;}
.bodyContain img{ max-width:100%; height:auto;}
.homeDescLeft , .homeDesc , .homeDescRight{ margin:0; width:100%; height:auto;}
.homeDescLeft img , .homeDesc img , .homeDescRight img{max-width:100%;height:auto; }

.fnav ul li{ border:none; padding:5px 10px;}
.copyRight{ width:96%; padding:10px 2%;}



}

@media only screen and (min-width: 580px) and (max-width: 767px) {


.colMid{width:100%;}
.products{ width:31%; padding:0; margin:10px 0.5%;}
#subCats{width:100%; padding:0;}
#subCats .subCat{ width:31%; padding:0; margin:10px 0.5%;}
.bodyContain , .footerMenu , .main , #topHeader{ width:96%;}
.headLeft{ width:150px; padding:5px; height:auto;}
.headLeft img{ width:100%; height:auto;}
.topSession{ padding:10px 15px;}
.headRight{ width:70%;}
.cartTotal{ width:135px;}
.bodyContain img{ max-width:100%; height:auto;}
.homeRight , .homeLeft{ width:48%; height:auto;}
.homeRight img , .homeLeft img{ max-width:100%; height:auto;}
.homeDescLeft , .homeDesc , .homeDescRight{ margin:0 1%; width:31%;}
.homeDescLeft img , .homeDesc img , .homeDescRight img{max-width:100%;height:auto;}

.fnav ul li{ border:none; padding:5px 15px;}
.copyRight{ width:96%; padding:10px 2%;}

.conLeft{ width:49%; margin:0;}
.conRight{ width:49%; margin:0;}
.conLeft div.table ul{ width:77%;}
.conLeft div.table ul:first-child{ width:23%;}
.conRight iframe{ width:100%; height:400px;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) { 

.searchSec{ padding-top:5px;}
.searchBox{width:170px;}
.topBox{ padding-top:0px; display:none;}


}





@media only screen and (min-width: 768px) and (max-width: 959px) {

.loginform{ width:60%;}
#subCats{width:100%; padding:0;}
#subCats .subCat{ width:23.5%; padding:0; margin:10px 0.5%;}
.colMid{ width:100%;}
.products{ width:23.5%; padding:0; margin:10px 0.5%;}

.bodyContain , .footerMenu , .main , #topHeader{ width:96%;}
.headLeft{ width:180px; padding:5px; height:auto;}
.headLeft img{ width:100%; height:auto;}
.topSession{ padding:10px 15px;}
.headRight{ width:70%;}
.searchSec{ padding-top:16px;}

.homeDescLeft , .homeDesc , .homeDescRight{ margin:0 1%; width:31%;}
.homeDescLeft img , .homeDesc img , .homeDescRight img{max-width:100%;height:auto;}

.conLeft{ width:49%; margin:0;}
.conRight{ width:49%; margin:0;}
.conLeft div.table ul{ width:77%;}
.conLeft div.table ul:first-child{ width:23%;}
.conRight iframe{ width:100%; height:400px;}

.fnav ul li{ border:none; padding:5px 18px; margin:0 2px;}
.copyRight{ width:96%; padding:10px 2%;}

}